export type MessageWriter = {
    write: (chunk: string | Uint8Array) => void;
};
export declare class Message {
    Name: string;
    Data: Uint8Array;
    constructor(name?: string, data?: Uint8Array | string);
    WriteSSE(writer: MessageWriter, eventId: string): void;
}
